DH_INSTALLINFO(1)

NAME
dh_installinfo - installiert Info-Dateien

ÜBERSICHT
dh_installinfo [Debhelper-Optionen] [-A] [Datei …]

BESCHREIBUNG
dh_installinfo ist ein Debhelper-Programm, das für die Installation von Dateien in usr/share/info im Paketbauverzeichnis zuständig ist.

Ab Debhelper-Kompatibilitätsstufe 11 wird dh_install in debian/tmp nach Dateien suchen, wenn es sie nicht im aktuellen Verzeichnis findet (oder wo auch immer Sie ihm mit --sourcedir aufgetragen haben zu suchen).

DATEIEN

debian/Paket.info
    listet zu installierende Info-Dateien auf.

    unterstützt Ersetzungsvariablen in Kompatibilitätsstufe 13 oder neuer, wie in debhelper(7) beschrieben.

OPTIONEN

-A, --all
    installiert alle durch Befehlszeilenparameter angegebenen Dateien in ALLEN Paketen, auf die es sich auswirkt.

--sourcedir=Verz
    schaut im angegebenen Verzeichnis nach Dateien, die installiert werden sollen. Diese Option erfordert Kompatibilitätsstufe 11 oder höher (sie wird in Kompatibilitätsstufe 10 und darunter stillschweigend ignoriert).

    Beachten Sie, dass dies nicht das Gleiche ist wie die Option --sourcedirectory, die von dh_auto_*-Befehlen benutzt wird. Sie benötigen diese Option selten, da dh_installinfo in Debhelper-Kompatibilitätsstufe 11 und darüber automatisch in debian/tmp nach Dateien sucht.

<Datei …
    installiert diese Info-Dateien in das erste Paket, auf das es sich auswirkt (oder in allen Paketen, falls -A angegeben wurde).

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>